/*
	Стили блоков страницы
	- Основный стили блоков (по цветам)
	- Переопределение стилей формы, шривтов
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*
* Blocks
*/
.row.block {
  position: relative;
  font-size: 16px;
  font-weight: 200;
  line-height: normal;
  padding: 60px 0 60px 0;
  /*какието списки*/
  /**/
  /*списки с галочкой*/
  /**/
  /*самопальный акордион*/
  /**/
  /*ваще хз что это*/
  /**/
  /*======================================================*/
  /*Добавлено*/
  /* DARK_BLUE */
  /*======================================================*/
  /* WHITE */
  /*DARK GREY*/
  /*LIGHT BLACK*/
  /* GREY */
  /* ПРОЗРАЧНЫЙ */
  /*============================================*/
  /*добавлено*/
  /* полупрозрачный*/
  /*зеленый*/
  /*============================================*/
  /* RED */
  /*
	* Responsive Style (Дополнительные внутр. классы)
	*/
}
.row.block.row_block_control {
  padding: 0;
}
.row.block ul {
  padding-left: 0;
}
.row.block.fix4 {
  padding: 65px 0 40px 0;
}
.row.block.fix2 {
  padding: 100px 0 20px 0;
}
.row.block.fix3 {
  padding: 0;
}
.row.block.margin_control {
  padding: 0px 0 110px 0;
}
.row.block.first {
  padding-top: 50px;
}
.row.block.last {
  padding-bottom: 40px;
}
.row.block.margin_control_1 {
  padding: 60px 0 50px 0;
}
.row.block.margin_control_3 {
  padding: 60px 0 25px 0;
}
.row.block.margin_control_4 {
  padding: 60px 0 50px 0;
}
.row.block.fix {
  padding: 0px 0 100px 0;
}
.row.block.fix ul.line-style li {
  font-size: 18px;
}
.row.block.fix ul.line-style.fix2 li {
  font-size: 18px;
  padding-bottom: 25px;
}
.row.block.fix ul.line-style li a {
  font-size: 18px;
}
.row.block .number-list {
  font-size: 17px;
  font-weight: 200;
}
.row.block .number-list > div > span {
  color: #ef3124;
  font-size: 30px;
  font-weight: 100;
}
.row.block .number-list > div > span:nth-child(1) {
  display: block;
  color: #ef3124;
  padding: 4px;
  font-weight: 100;
  font-size: 35px;
  border-radius: 50%;
  border: 1px solid #ef3124;
  width: 50px;
  height: 50px;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .row.block .number-list {
    font-size: 14px;
  }
  .row.block .number-list > div > span:nth-child(1) {
    float: left;
    margin-right: 20px;
  }
  .row.block .number-list > div > span:nth-child(1).fix {
    margin-bottom: 45px;
  }
}
.row.block .list-items {
  list-style-image: url('/images/red-ok.png');
  font-size: 17px;
  font-weight: 200;
  padding-left: 20px;
  margin: 0 0 38px 0;
}
.row.block .list-items li {
  margin-bottom: 12px;
}
.row.block .list-items .inline-items {
  padding: 0;
  margin-left: 4px;
  margin-bottom: 30px;
}
.row.block .list-items .inline-items li {
  display: inline-block;
  padding: 6px 40px;
  text-align: center;
  border: 1px solid;
  border-right: 0;
  border-color: #a1a1a1;
  margin-left: -4px;
  font-size: 18px;
  font-weight: 200;
}
.row.block .list-items .inline-items li:first-child {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.row.block .list-items .inline-items li:last-child {
  border-right: 1px solid #a1a1a1;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.row.block .list-items .inline-items-nums li {
  display: inline-block;
  vertical-align: top;
}
.row.block .expand {
  margin-bottom: 20px;
  position: relative;
}
.row.block .expand .e-heading {
  cursor: pointer;
}
.row.block .expand .e-heading.fix {
  cursor: pointer;
  padding: 15px 0;
  padding-left: 30px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  margin-left: 5px;
  margin-right: 5px;
  height: 100px;
}
.row.block .expand .e-heading .title {
  font-size: 26px;
  font-weight: 200;
  color: #ff0000;
  line-height: 1;
  margin-bottom: 5px;
}
.row.block .expand .e-heading.fix .title {
  font-size: 18px;
  color: white;
  margin-bottom: 20px;
}
.row.block .expand .e-heading .subtitle {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin-bottom: 15px;
}
.row.block .expand .e-heading.fix .subtitle {
  font-size: 14px;
  max-width: 280px;
  color: white;
  margin-bottom: 0px;
}
.row.block .expand .border {
  height: 1px;
  margin-right: 15px;
  border-bottom: 1px solid #b4b4b4;
  width: 100%;
  clear: both;
}
.row.block .expand .e-content {
  display: none;
}
.row.block .expand .e-content.fix .container-fluid {
  margin: 5px 5px ;
  border-radius: 5px;
  background: white;
  color: black;
}
.row.block .expand .e-content.fix .container-fluid .col-md-12 {
  padding: 15px 0;
}
.row.block .expand .e-content > div .col-md-6 {
  margin-bottom: 25px;
}
.row.block .expand .e-content > div > div div {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding-left: 70px;
  min-height: 46px;
  padding-top: 12px;
}
.row.block .expand .e-content > div > div div:nth-child(1) {
  width: 70px;
  padding: 0;
  position: absolute;
}
.row.block .expand .e-content > div > div div:nth-child(1) img {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  vertical-align: middle;
}
.row.block .expand .switch {
  position: absolute;
  right: 0;
  top: 14px;
  width: 27px;
  height: 15px;
  background: url(/images/persons/arrow-d.png);
}
.row.block .expand.fix .switch {
  top: 70px;
  right: 10px;
  background: url(/images/arr-dwn2.png);
  background-repeat: no-repeat;
  height: 21px;
}
.row.block .expand.opened .switch {
  background: url(/images/persons/arrow.png);
}
.row.block .expand.fix.opened .switch {
  background: url(/images/arr-up2.png);
  height: 21px;
  background-repeat: no-repeat;
}
.row.block .expand.opened .e-content {
  display: block;
}
.row.block .expand.opened .subtitle {
  margin-bottom: 20px;
}
.row.block .expand:last-child .border {
  display: none;
}
.row.block.expand2-container {
  padding: 0;
  /*border-bottom: 1px solid #3a4855;*/
}
.row.block.expand2-container.margin_1 {
  margin-top: 1px;
}
.row.block.expand2-container.first {
  padding-top: 50px;
}
.row.block.expand2-container.last {
  padding-bottom: 40px;
}
.row.block.expand2-container h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}
.row.block.expand2-container .expand2-head {
  padding: 0;
  margin-bottom: 0;
  /*border-bottom: 1px solid #3a4855;*/
}
.row.block.expand2-container .expand2-head h2 {
  color: #000;
  font-weight: 200;
  font-size: 35px;
  background: url(/images/arrow-down-white.png) no-repeat 100% 50%;
  cursor: pointer;
}
.row.block.expand2-container .expand2-head h2.fixed_arrow {
  background: none;
}
.row.block.expand2-container .expand2-head h2 .arrow_control {
  position: relative;
  top: 0;
  padding-right: 45px;
  background: url(/images/arrow-down-white.png) no-repeat 100% 50%;
  height: 100%;
}
.row.block.expand2-container .expand2-head h2.size_26 {
  font-size: 26px;
}
.row.block.expand2-container .expand2-head h2.size_26 span {
  font-size: 26px;
}
.row.block.expand2-container .expand2-head h2.size_20 {
  font-size: 20px;
  font-weight: 200;
  margin-bottom: 25px;
  margin-top: 25px;
}
.row.block.expand2-container .expand2-head h2.size_20 span {
  font-size: 20px;
}
.row.block.expand2-container .expand2-head h2.size_30 {
  font-size: 30px;
}
.row.block.expand2-container .expand2-head h2.size_30 span {
  font-size: 30px;
}
.row.block.expand2-container .expand2-head h2 span {
  font-size: 35px;
}
.row.block.expand2-container .expand2-head h2.double {
  margin: 17px 0 17px 0;
}
.row.block.expand2-container .expand2-content {
  padding: 0;
  padding-bottom: 30px;
  display: none;
}
.row.block.expand2-container .expand2-content h2 {
  font-weight: 100;
  font-size: 35px;
  background: url(/images/arrow-up-white.png) no-repeat 100% 0%;
  cursor: pointer;
  margin-top: 30px;
  margin-bottom: 40px;
}
.row.block.expand2-container .expand2-content h2.size_26 {
  font-size: 26px;
}
.row.block.expand2-container .expand2-content h2.size_26 span {
  font-size: 26px;
}
.row.block.expand2-container .expand2-content h2.size_20 {
  font-size: 20px;
  font-weight: 200;
  margin-bottom: 25px;
  margin-top: 25px;
}
.row.block.expand2-container .expand2-content h2.size_20 span {
  font-size: 20px;
}
.row.block.expand2-container .expand2-content h2.size_30 {
  font-size: 30px;
}
.row.block.expand2-container .expand2-content h2.size_30 span {
  font-size: 30px;
}
.row.block.expand2-container .expand2-content h2 .grey-arrow {
  background: url(/images/arrow.png) no-repeat 100% 50%;
}
.row.block.expand2-container .expand2-content h2 span {
  font-size: 35px;
}
.row.block.expand2-container .expand2-content a {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.2);
}
.row.block.expand2-container .expand2-content p {
  font-size: 16px;
  font-weight: 200;
  margin-bottom: 20px;
}
.row.block.expand2-container .expand2-content p.small {
  font-size: 14px;
}
.row.block.expand2-container .expand2-content p.large {
  font-size: 20px;
}
.row.block.expand2-container .expand2-content p.red {
  color: #ff0000 !important;
}
.row.block.expand2-container.opened .expand2-head {
  display: none;
}
.row.block.expand2-container.opened .expand2-content {
  display: block;
}
.row.block .note {
  font-size: 14px;
  font-style: italic;
  color: #000;
  margin-top: 30px;
}
.row.block h2 {
  margin-bottom: 30px;
  margin-top: 0px;
  font-size: 38px;
  font-weight: 100;
  color: white;
  line-height: 1.1;
}
.row.block h2.has-descr {
  padding-bottom: 0;
}
.row.block p,
.row.block a,
.row.block ul.line-style li,
.row.block td,
.row.block th {
  font-size: 16px;
  font-weight: 200;
  line-height: 21px;
}
.row.block .text_a {
  font-size: 17px;
}
.row.block p.small-text {
  font-size: 13px;
}
.row.block p.small-text.fix3 {
  color: #b98e90;
  margin-top: 10px;
}
.row.block .size_14 {
  font-size: 14px;
}
.row.block .size_18 {
  font-size: 18px;
}
.row.block a.xs_text {
  font-size: 13px;
}
.row.block p.size_18 {
  font-size: 18px;
  margin-bottom: 25px;
}
.row.block p.description {
  font-size: 18px;
  margin-bottom: 45px;
}
.row.block p.size_13 {
  font-size: 13px;
  margin-top: 25px;
  margin-bottom: 0;
}
.row.block p.fix_text {
  display: block;
  clear: both;
  margin-bottom: 25px;
}
.row.block p.fix_text2 {
  display: block;
  text-align: right;
  font-size: 14px;
  margin-bottom: 0px;
}
.row.block a,
.row.block ul.line-style li a {
  color: #18466a;
  font-weight: 200;
  font-size: 16px;
}
.row.block ul.line-style li > a {
  font-weight: 400;
  color: black;
}
.row.block ul.line-style li > span.sub_ul {
  display: block;
  margin-left: 20px;
}
.row.block ul.line-style li > a.light {
  font-weight: 200;
}
.row.block ul.line-style li > a.white {
  color: white;
}
.row.block td {
  padding-bottom: 8px;
  vertical-align: top;
}
.row.block ul.default-style {
  margin-top: 20px;
}
.row.block ul.default-style li,
.row.block ul.default-style li a {
  color: #08628c;
  font-size: 16px;
  font-weight: 300;
}
.row.block ul.default-style.white li {
  color: white;
}
.row.block ul.default-style li {
  margin-top: 9px;
  list-style: none;
}
.row.block ul.default-style li a {
  text-decoration: underline;
}
.row.block ul.default-style li a:hover {
  color: rgba(8, 98, 140, 0.7);
}
.row.block .btn-default.active {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  box-shadow: none;
  border-color: #ffffff;
  border: 1px solid;
  border-bottom: 1px solid #ffffff;
}
.row.block .special_text {
  display: block;
  text-align: right;
  margin-top: 39px;
}
.row.block .container-fluid .partners_image_block {
  background: white;
  border-radius: 5px;
  margin-right: 8px;
  margin-bottom: 8px;
  width: 24.5%;
  height: 108px;
}
.row.block .container-fluid .partners_image_block.no-margin {
  margin-right: 0px;
}
.row.block.dark-blue {
  background: #134965;
}
.row.block.dark-blue .btn-group .btn {
  background: transparent;
  padding: 6px 12px;
}
.row.block.dark-blue .btn-group .btn.active {
  background: rgba(255, 255, 255, 0.4);
}
.row.block.dark-blue .btn-group .btn.transparent:hover {
  background: rgba(255, 255, 255, 0.4);
}
.row.block.dark-blue .btn {
  background: #ef3124;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 10px 55px;
  outline: 0;
  /*==============================================*/
  /*Добавлено*/
  /*==============================================*/
}
.row.block.dark-blue .btn.orange {
  background: #f46e65;
}
.row.block.dark-blue .btn.red-border {
  background: transparent;
  border: solid 1px #ef3124;
  color: red;
}
.row.block.dark-blue .btn.red-border:hover {
  background: #bf2924;
  color: white;
}
.row.block.dark-blue .btn:hover {
  background: #bf2924;
  cursor: pointer;
}
.row.block.dark-blue .doc-list .doc {
  border-color: white;
}
.row.block.dark-blue .doc-list .doc div {
  border-color: white;
  color: white;
}
.row.block.dark-blue .doc-list .doc.pdf {
  background: url(/images/pdf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 280px;
}
.row.block.dark-green {
  background: #054d45;
}
.row.block.dark-green .expand2-head h2 {
  margin-top: 10px;
}
.row.block.dark-green .expand2-content h2 {
  margin-top: 10px;
}
.row.block.dark-green .expand2-content .expand2-content_block {
  margin-bottom: 30px;
}
.row.block.white {
  background: #fff;
  color: #000;
}
.row.block.white p,
.row.block.white a,
.row.block.white ul.line-style li,
.row.block.white td,
.row.block.white th {
  color: #000;
}
.row.block.white .btn {
  background: #ef3124;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 10px 55px;
  outline: 0;
  /*==============================================*/
  /*Добавлено*/
  /*==============================================*/
}
.row.block.white .btn.orange {
  background: #f46e65;
}
.row.block.white .btn.red-border {
  background: transparent;
  border: solid 1px #ef3124;
  color: red;
}
.row.block.white .btn.red-border:hover {
  background: #bf2924;
  color: white;
}
.row.block.white .btn:hover {
  background: #bf2924;
  cursor: pointer;
}
.row.block.white .btn.rounded_btns_mobile {
  border-color: rgba(0, 0, 0, 0.3) !important;
}
.row.block.white .btn.rounded_btns_mobile:hover {
  border-color: rgba(0, 0, 0, 0.3) !important;
}
.row.block.white .default_regular {
  display: block;
  text-align: left;
  font-size: 18px;
  font-weight: 400;
}
.row.block.white .default_regular.table_text {
  font-weight: 200;
}
.row.block.white .default_regular font {
  font-size: 30px;
  font-weight: 100;
}
.row.block.white .default_regular.light_green {
  color: #42ff00;
}
.row.block.white .default_regular.fix {
  padding-top: 20px;
}
.row.block.white .default_regular.fix2 {
  padding-top: 15px;
}
.row.block.white .small_sub_text {
  display: block;
  text-align: left;
  font-size: 12px;
  font-weight: 200;
  margin-top: 20px;
  color: #5b5b5b;
}
.row.block.white .small_sub_text.fix {
  text-align: right;
}
.row.block.white .description_table {
  display: block;
  font-size: 14px;
  font-weight: 200;
  margin-top: 50px;
  margin-bottom: 20px;
}
.row.block.white .btn-group.fix {
  padding-bottom: 0;
  margin-bottom: 20px;
}
.row.block.white .btn-group .btn {
  background: transparent;
  color: #000;
  font-size: 18px;
  font-weight: 200;
  padding: 9px 20px;
  border: 1px solid #a1a1a1;
  outline: 0;
}
.row.block.white .btn-group .btn.fix {
  padding: 9px 10px;
}
.row.block.white .btn-group .btn.active,
.row.block.white .btn-group .btn:hover,
.row.block.white .btn-group .btn:focus {
  background: #cccccc;
  box-shadow: none;
}
.row.block.dark_grey {
  background: #b6b6b6;
  color: #000;
}
.row.block.dark_grey p {
  margin-bottom: 20px;
}
.row.block.dark_grey .image_kdir {
  display: block;
  position: absolute;
  top: 65px;
  left: 66px;
}
.row.block.dark_grey .text_title {
  font-size: 24px;
}
@media (max-width: 992px) {
  .row.block.dark_grey .image_kdir {
    display: none;
  }
}
.row.block.light_black_fix {
  background-color: rgba(0, 0, 0, 0.3) !important;
}
.row.block.grey {
  background: #ededed;
  color: #000;
  /*======================================================*/
  /*добавлено*/
  /*======================================================*/
  /*.doc-list {

			.doc {
				border-color: white;

				div {
					border-color: white;
					color: white;
				}

				&.pdf {
					background: url(/images/pdf-white.png);
					background-repeat: no-repeat;
					background-position: 9px 9px;
					min-width: 280px;
				}
			}

		}*/
}
.row.block.grey p,
.row.block.grey a,
.row.block.grey ul.line-style li,
.row.block.grey td,
.row.block.grey th {
  color: #000;
}
.row.block.grey ul.line-style li.red:before {
  color: red;
}
.row.block.grey .btn {
  background: #ef3124;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 10px 55px;
  outline: 0;
}
.row.block.grey .btn.orange {
  background: #f46e65;
}
.row.block.grey .btn:hover {
  background: #bf2924;
}
.row.block.grey .btn-default {
  background: none;
  color: #000;
  border-color: rgba(0, 0, 0, 0.3);
  font-size: 18px;
  font-weight: 200;
}
.row.block.grey .btn-default:active,
.row.block.grey .btn-default.active,
.row.block.grey .open > .dropdown-toggle.btn-default,
.row.block.grey .btn-default:hover,
.row.block.grey .btn-default:focus {
  background: rgba(0, 0, 0, 0.1) !important;
  box-shadow: none;
}
.row.block.grey .btn-group .btn {
  background: transparent;
  color: #000;
  font-size: 18px;
  font-weight: 200;
  padding: 9px 20px;
  outline: 0;
}
.row.block.grey .btn-group .btn.fix {
  padding: 9px 13px;
}
.row.block.grey .btn-group .btn.active,
.row.block.grey .btn-group .btn:hover,
.row.block.grey .btn-group .btn:focus {
  background: #cccccc;
  box-shadow: none;
}
.row.block.grey .btn.rounded_btns_mobile_tablet {
  border-color: rgba(0, 0, 0, 0.3) !important;
}
.row.block.grey .btn.rounded_btns_mobile_tablet:hover {
  border-color: rgba(0, 0, 0, 0.3) !important;
}
.row.block.transparent {
  color: #fff;
}
.row.block.transparent p,
.row.block.transparent a,
.row.block.transparent ul.line-style li,
.row.block.transparent th,
.row.block.transparent td {
  color: #fff;
}
.row.block.transparent a {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.6);
}
.row.block.transparent h2 {
  color: #fff;
}
.row.block.transparent .btn {
  background: #ef3124;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 10px 55px;
  outline: 0;
}
.row.block.transparent .btn:hover {
  background: #bf2924;
}
.row.block.transparent.lighter {
  background: rgba(255, 255, 255, 0.15);
}
.row.block.transparent.hard {
  background: rgba(237, 237, 237, 0.7);
  color: #000;
}
.row.block.transparent.hard h2 {
  color: #000;
}
.row.block.transparent .doc-list .doc {
  border-color: #fff;
}
.row.block.transparent .doc-list .doc div {
  border-color: #fff;
  color: #fff;
}
.row.block.transparent .doc-list .doc.pdf {
  background: url(/images/pdf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 280px;
  z-index: -1;
}
.row.block.transparent .doc-list .doc.pdf:hover {
  background: url(/images/pdf-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.row.block.transparent .doc-list .doc.pdf.white:hover {
  background-color: white;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.row.block.transparent .doc-list .doc.pdf.white:hover div {
  color: black;
  border-color: black;
}
.row.block.translucent {
  background: rgba(255, 255, 255, 0.1);
  color: white;
}
.row.block.translucent a {
  color: #fff;
}
.row.block.translucent .expand2-container .expand2-head h2 {
  color: white;
}
.row.block.translucent .btn {
  background: #ef3124;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 14px 55px;
}
.row.block.translucent .btn:hover {
  background: #bf2924;
}
.row.block.translucent .btn-group .btn {
  background: transparent;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 9px 20px;
  border: 1px solid #a1a1a1;
}
.row.block.translucent .btn-group .btn.active,
.row.block.translucent .btn-group .btn:hover,
.row.block.translucent .btn-group .btn:focus {
  background: rgba(255, 255, 255, 0.2);
}
.row.block.dark-purple {
  background: #300e1e;
}
.row.block.green {
  background: #064d45;
  color: white;
}
.row.block.red {
  background: #8a2c34;
  color: #fff;
}
.row.block.red p {
  color: #fff;
}
.row.block.red.lighter {
  background: #a52a31;
}
.row.block.red h2 {
  color: #fff;
}
.row.block.red a {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.6);
}
.row.block.red form .radio label:after {
  border-color: rgba(255, 255, 255, 0.6);
}
.row.block.red form .radio.checked label:after {
  background: url(/images/red-ok.png) no-repeat 50% 50%, #ffffff;
}
.row.block.red .btn {
  padding: 12px 0;
  width: 100%;
  margin: auto;
  vertical-align: middle;
  background: #8f4b4d;
  border: none;
}
.row.block.red .btn:hover {
  background: #945d5f;
}
.row.block.red .btn-group .btn {
  background: transparent;
  color: #fff;
  font-size: 18px;
  font-weight: 200;
  padding: 9px 20px;
  border: 1px solid #fff;
}
.row.block.red .btn-group .btn.active,
.row.block.red .btn-group .btn:hover,
.row.block.red .btn-group .btn:focus {
  background: rgba(255, 255, 255, 0.2);
}
.row.block.red .btn-group .btn.btn-lg-5 {
  width: 37.3%;
  margin-bottom: 5px;
}
.row.block.black {
  background: #111111;
  color: #ffffff;
  /*===================================================*/
  /*ДОБАВЛЕНО*/
  /*===================================================*/
}
.row.block.black h2,
.row.block.black p {
  color: #fff;
}
.row.block.black .st-block > span:nth-child(2) {
  color: #fff;
}
.row.block.black .btn {
  background: rgba(255, 255, 255, 0.2);
}
.row.block.black .btn:hover {
  color: white;
  background: rgba(255, 255, 255, 0.5);
}
.row.block.black .doc-list .doc.doc {
  background: url(/images/doc-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 280px;
  border-color: #fff;
}
.row.block.black .doc-list .doc.doc div {
  border-color: #fff;
  color: #fff;
}
.row.block.space {
  background: #2a343d;
  color: #fff;
  /*===================================================*/
  /*ДОБАВЛЕНО*/
  /*===================================================*/
}
.row.block.space h2,
.row.block.space p {
  color: #fff;
}
.row.block.space a {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.2);
}
.row.block.space a.watch_clin {
  font-size: 38px;
  font-weight: 100;
}
.row.block.space .btn {
  background: rgba(255, 255, 255, 0.2);
}
.row.block.space .btn:hover {
  color: white;
  background: rgba(255, 255, 255, 0.5);
}
.row.block.space .btn-red {
  background: #ef3124;
  color: #fff;
  font-size: 16px;
  font-weight: 200;
  padding: 12px 15px;
  border: none;
  border-radius: 5px;
}
.row.block.space .btn-red:hover {
  background: #bf2a27;
}
.row.block.regent {
  background: #8795a3;
  color: #fff;
}
.row.block.regent h2,
.row.block.regent p,
.row.block.regent a {
  color: #fff;
}
.row.block .note {
  font-size: 14px;
  font-style: italic;
  color: #000;
  margin-top: 30px;
}
.row.block .img-block {
  margin-bottom: 40px;
}
.row.block .img-block.fix {
  margin-bottom: 0px;
}
.row.block .img-block.fix1 {
  margin-top: 20px;
  margin-bottom: 0px;
}
.row.block .img-block .imge {
  display: block;
  width: 65px;
  margin-right: 20px;
  vertical-align: top;
  text-align: center;
  position: absolute;
}
.row.block .img-block .imge-content {
  display: inline-block;
  vertical-align: top;
  font-weight: 200;
  width: 100%;
  padding-left: 80px;
  font-size: 16px;
  padding-top: 2px;
  min-height: 50px;
}
.row.block .img-block .imge-content.fix {
  padding-left: 60px;
}
.row.block .img-block .imge-content.fix2 {
  padding-left: 70px;
}
.row.block .img-block.center .imge,
.row.block .img-block.center .imge-content {
  vertical-align: middle;
}
@media (max-width: 768px) {
  .row.block .img-block .imge-content {
    font-size: 14px;
    line-height: 21px;
  }
  .row.block .img-block .imge-content.fix {
    padding-left: 80px;
  }
  .row.block .img-block .imge-content.fix2 {
    padding-left: 80px;
  }
}
.row.block .btn {
  width: 100%;
  text-align: center;
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.row.block .btn.btn_for_cards {
  display: block;
  max-width: 290px;
  clear: both;
}
.row.block .btn.btn:hover {
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.row.block .btn.transp {
  background: none;
  white-space: normal;
  color: white;
}
.row.block .btn.transp:hover {
  color: white;
  background: rgba(255, 255, 255, 0.3);
}
.row.block .btn.dashed {
  border: 1px dashed;
  border-color: rgba(255, 255, 255, 0.7);
}
.row.block .btn.dashed:focus {
  outline: 0;
}
.row.block .btn.solid {
  border: 1px solid;
  border-color: rgba(255, 255, 255, 0.7);
}
.row.block .btn.solid:focus {
  outline: 0;
}
.row.block .btn.btn-lg {
  padding: 28px 30px;
  font-size: 18px;
  font-weight: 200;
  margin-right: 10px;
  float: left;
  width: auto;
}
.row.block .btn.btn-lg.fix {
  padding: 25px 69px;
  margin: 30px 0;
}
@media (min-width: 769px) and (max-width: 1140px) {
  .row.block .btn.btn-lg {
    display: block;
    padding: 28px 30px;
    width: 100%;
    max-width: 290px;
    float: none;
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .row.block .btn.btn-lg {
    display: block;
    padding: 13px 0px;
    width: 100%;
    max-width: 270px;
    float: none;
    margin-bottom: 15px;
  }
}
.row.block .btn.btn-md {
  padding: 15.5px 30px;
  font-size: 18px;
  font-weight: 200;
  width: auto;
  margin-right: 10px;
  /*&:hover{
				color: white;
				background: rgba(255, 255, 255, 0.5)
			}*/
}
.row.block .btn.btn-md.low_text {
  padding: 15.5px 60px;
}
@media (max-width: 768px) {
  .row.block .btn.btn-md {
    padding: 13px 0px;
    width: 100%;
    margin-bottom: 15px;
  }
}
.row.block .btn.btn-md:focus {
  outline: none;
  color: white;
}
.row.block .status-msg {
  margin-top: 5px;
  display: none;
}
.row.block .top-right-icon {
  position: absolute;
  right: 0;
  top: -60px;
}
@media (min-width: 769px) and (max-width: 992px) {
  .row.block.fix {
    padding: 0px 0 40px 0;
  }
}
@media (max-width: 768px) {
  .row.block {
    padding: 45px 25px !important;
    font-size: 14px;
  }
  .row.block.padding_top_0 {
    padding-top: 0 !important;
  }
  .row.block.no-padding {
    padding: 0 !important;
  }
  .row.block a {
    font-size: 14px;
  }
  .row.block .list-items {
    font-size: 15px;
  }
  .row.block.white .description_table {
    margin-top: 20px;
  }
  .row.block.expand2-container.special_bg.opened {
    padding: 0 !important;
  }
  .row.block.expand2-container.special_bg .expand2-content {
    padding: 40px 25px !important;
  }
  .row.block.expand2-container.special_bg .expand2-content .row {
    margin: 0;
  }
  .row.block.expand2-container .expand2-head {
    border: none;
  }
  .row.block.expand2-container .expand2-head h2 {
    font-size: 24px;
    margin: 0;
    padding-right: 35px;
    background-position: 100% 50% !important;
    font-weight: 300 !important;
    line-height: 36px;
  }
  .row.block.expand2-container .expand2-head h2.size_26 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_26 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_20 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_20 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_30 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_30 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-head h2.size_30 span.thin {
    font-weight: 300 !important;
    line-height: 24px;
  }
  .row.block.expand2-container .expand2-head h2 span {
    font-size: 24px;
  }
  .row.block.expand2-container .expand2-head h2 span.thin {
    font-weight: 300 !important;
    line-height: 36px;
  }
  .row.block.expand2-container .expand2-content p {
    font-size: 14px;
  }
  .row.block.expand2-container .expand2-content h2 {
    font-size: 24px;
    margin: 0px;
    margin-bottom: 40px;
    padding-right: 35px;
    background-position: 100% 50% !important;
    font-weight: 300 !important;
    line-height: 36px;
  }
  .row.block.expand2-container .expand2-content h2.size_26 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_26 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_20 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_20 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_30 {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_30 span {
    font-size: 18px;
  }
  .row.block.expand2-container .expand2-content h2.size_30 span.thin {
    font-weight: 300 !important;
    line-height: 24px;
  }
  .row.block.expand2-container .expand2-content h2 span {
    font-size: 24px;
  }
  .row.block.expand2-container .expand2-content h2 span.thin {
    font-weight: 300 !important;
    line-height: 36px;
  }
  .row.block.fix {
    padding: 0px 25px 40px 25px;
  }
  .row.block th {
    font-size: 14px;
  }
  .row.block td {
    font-size: 14px;
  }
  .row.block.fix ul.line-style.fix2 li {
    font-size: 14px;
    padding-left: 20px;
  }
  .row.block.fix ul.line-style.fix2 li a {
    font-size: 14px;
  }
  .row.block.fix ul.line-style li {
    font-size: 14px;
    padding-left: 20px;
  }
  .row.block.fix ul.line-style li a {
    font-size: 14px;
  }
  .row.block ul.line-style li {
    font-size: 14px;
    padding-left: 20px;
  }
  .row.block ul.line-style li a {
    font-size: 14px;
  }
  .row.block p {
    font-size: 14px;
  }
  .row.block.dark_grey .text_title {
    font-size: 18px;
  }
  .row.block .expand .e-heading.fix .title {
    font-size: 16px;
  }
  .row.block .expand .e-heading.fix .subtitle {
    font-size: 12px;
  }
  .row.block .expand .e-content > div > div div {
    font-size: 14px;
  }
  .row.block .expand .e-heading.fix {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.block .note {
    margin-top: 15px;
    font-size: 12px;
    text-align: left;
    float: left !important;
  }
  .row.block p.size_18 {
    font-size: 16px;
  }
  .row.block .text_a {
    font-size: 14px;
  }
  .row.block p.description {
    font-size: 16px;
  }
  .row.block h2 {
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 24px;
    font-weight: 300;
  }
}
.row.block .btn.btn__size-xs {
  padding: 10px 0px;
}
.row.block .buttons__container {
  margin-top: 30px;
}
.expand_block {
  padding: 30px 0;
}
.each-clauses {
  margin-bottom: 20px;
  display: inline-block;
}
.each-clauses img {
  float: left;
  /* width: 30%; */
  margin-right: 25px;
}
.each-clauses .b-desc {
  float: left;
  width: 50%;
  font-size: 18px;
}
.each-clauses:after {
  clear: left;
}
.slider-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  background: transparent;
}
.slider-container .slide {
  opacity: 0;
  display: none;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.24s ease;
  -moz-transition: all 0.24s ease;
  -ms-transition: all 0.24s ease;
  -o-transition: all 0.24s ease;
  z-index: 0;
}
.slider-container .slide.slide-in {
  opacity: 1;
  display: block;
  z-index: 1;
}
.slider-container .slide > .row {
  margin: 0;
  padding: 60px 0;
  height: 100%;
}
.slider-container .pills {
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: 15px;
  z-index: 2;
  text-align: center;
}
.slider-container .pills a {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #c4c4c4;
  margin-right: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.slider-container .pills a.active {
  background: #ef3124;
}
